<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Receiver Installation Comments --></label>
    <name>Receiver_Installation_Comments__c</name>
</CustomFieldTranslation>
